diff --git a/doc/bashref.ps b/doc/bashref.ps
index e70132be..1b4068d5 100644
--- a/doc/bashref.ps
+++ b/doc/bashref.ps
@@ -7189,78 +7197,83 @@ b(assigned)g(plus)f(the)i(n)m(um)m(b)s(er)f(of)h(seconds)g(since)630
 5340 y(the)31 b(assignmen)m(t.)p eop
 %%Page: 62 68
 62 67 bop 150 -116 a Ft(62)2572 b(Bash)31 b(Reference)g(Man)m(ual)150
-299 y Fs(SHELLOPTS)630 408 y Ft(A)g(colon-separated)g(list)e(of)i
-(enabled)e(shell)g(options.)40 b(Eac)m(h)31 b(w)m(ord)f(in)f(the)i
-(list)e(is)h(a)h(v)-5 b(alid)630 518 y(argumen)m(t)29
-b(for)g(the)g(`)p Fs(-o)p Ft(')g(option)f(to)i(the)f
-Fs(set)f Ft(builtin)e(command)j(\(see)g(Section)g(4.3)h([The)630
-628 y(Set)f(Builtin],)e(page)i(50\).)42 b(The)28 b(options)g(app)s
-(earing)f(in)g Fs(SHELLOPTS)f Ft(are)j(those)h(rep)s(orted)630
-737 y(as)g(`)p Fs(on)p Ft(')f(b)m(y)h(`)p Fs(set)g(-o)p
-Ft('.)40 b(If)29 b(this)g(v)-5 b(ariable)28 b(is)h(in)f(the)i(en)m
-(vironmen)m(t)f(when)g(Bash)h(starts)g(up,)630 847 y(eac)m(h)41
-b(shell)c(option)i(in)f(the)i(list)e(will)e(b)s(e)j(enabled)g(b)s
-(efore)g(reading)f(an)m(y)i(startup)f(\014les.)630 956
-y(This)29 b(v)-5 b(ariable)29 b(is)g(readonly)-8 b(.)150
-1116 y Fs(SHLVL)240 b Ft(Incremen)m(ted)21 b(b)m(y)g(one)g(eac)m(h)h
-(time)e(a)i(new)e(instance)g(of)h(Bash)g(is)f(started.)38
-b(This)19 b(is)h(in)m(tended)630 1225 y(to)31 b(b)s(e)f(a)h(coun)m(t)g
+299 y Fs(SHELL)240 b Ft(The)29 b(full)f(pathname)i(to)h(the)f(shell)e
+(is)h(k)m(ept)h(in)f(this)g(en)m(vironmen)m(t)g(v)-5
+b(ariable.)40 b(If)29 b(it)h(is)f(not)630 408 y(set)36
+b(when)f(the)h(shell)e(starts,)k(Bash)e(assigns)g(to)g(it)g(the)g(full)
+d(pathname)j(of)g(the)g(curren)m(t)630 518 y(user's)30
+b(login)f(shell.)150 666 y Fs(SHELLOPTS)630 775 y Ft(A)i
+(colon-separated)g(list)e(of)i(enabled)e(shell)g(options.)40
+b(Eac)m(h)31 b(w)m(ord)f(in)f(the)i(list)e(is)h(a)h(v)-5
+b(alid)630 885 y(argumen)m(t)29 b(for)g(the)g(`)p Fs(-o)p
+Ft(')g(option)f(to)i(the)f Fs(set)f Ft(builtin)e(command)j(\(see)g
+(Section)g(4.3)h([The)630 994 y(Set)f(Builtin],)e(page)i(50\).)42
+b(The)28 b(options)g(app)s(earing)f(in)g Fs(SHELLOPTS)f
+Ft(are)j(those)h(rep)s(orted)630 1104 y(as)g(`)p Fs(on)p
+Ft(')f(b)m(y)h(`)p Fs(set)g(-o)p Ft('.)40 b(If)29 b(this)g(v)-5
+b(ariable)28 b(is)h(in)f(the)i(en)m(vironmen)m(t)f(when)g(Bash)h
+(starts)g(up,)630 1213 y(eac)m(h)41 b(shell)c(option)i(in)f(the)i(list)
+e(will)e(b)s(e)j(enabled)g(b)s(efore)g(reading)f(an)m(y)i(startup)f
+(\014les.)630 1323 y(This)29 b(v)-5 b(ariable)29 b(is)g(readonly)-8
+b(.)150 1471 y Fs(SHLVL)240 b Ft(Incremen)m(ted)21 b(b)m(y)g(one)g(eac)
+m(h)h(time)e(a)i(new)e(instance)g(of)h(Bash)g(is)f(started.)38
+b(This)19 b(is)h(in)m(tended)630 1580 y(to)31 b(b)s(e)f(a)h(coun)m(t)g
 (of)f(ho)m(w)h(deeply)e(y)m(our)h(Bash)h(shells)d(are)j(nested.)150
-1385 y Fs(TIMEFORMAT)630 1494 y Ft(The)f(v)-5 b(alue)31
+1728 y Fs(TIMEFORMAT)630 1837 y Ft(The)f(v)-5 b(alue)31
 b(of)g(this)f(parameter)h(is)f(used)g(as)h(a)g(format)h(string)e(sp)s
-(ecifying)e(ho)m(w)j(the)g(tim-)630 1604 y(ing)36 b(information)e(for)j
+(ecifying)e(ho)m(w)j(the)g(tim-)630 1947 y(ing)36 b(information)e(for)j
 (pip)s(elines)c(pre\014xed)i(with)g(the)i Fs(time)e Ft(reserv)m(ed)i(w)
-m(ord)f(should)f(b)s(e)630 1714 y(displa)m(y)m(ed.)j(The)27
+m(ord)f(should)f(b)s(e)630 2056 y(displa)m(y)m(ed.)j(The)27
 b(`)p Fs(\045)p Ft(')h(c)m(haracter)h(in)m(tro)s(duces)d(an)i(escap)s
-(e)g(sequence)g(that)g(is)e(expanded)h(to)630 1823 y(a)37
+(e)g(sequence)g(that)g(is)e(expanded)h(to)630 2166 y(a)37
 b(time)f(v)-5 b(alue)35 b(or)i(other)f(information.)57
 b(The)36 b(escap)s(e)g(sequences)h(and)e(their)h(meanings)630
-1933 y(are)31 b(as)f(follo)m(ws;)g(the)h(braces)f(denote)h(optional)f
-(p)s(ortions.)630 2092 y Fs(\045\045)384 b Ft(A)30 b(literal)f(`)p
-Fs(\045)p Ft('.)630 2252 y Fs(\045[)p Fj(p)11 b Fs(][l]R)85
-b Ft(The)30 b(elapsed)g(time)g(in)f(seconds.)630 2411
+2276 y(are)31 b(as)f(follo)m(ws;)g(the)h(braces)f(denote)h(optional)f
+(p)s(ortions.)630 2423 y Fs(\045\045)384 b Ft(A)30 b(literal)f(`)p
+Fs(\045)p Ft('.)630 2570 y Fs(\045[)p Fj(p)11 b Fs(][l]R)85
+b Ft(The)30 b(elapsed)g(time)g(in)f(seconds.)630 2718
 y Fs(\045[)p Fj(p)11 b Fs(][l]U)85 b Ft(The)30 b(n)m(um)m(b)s(er)f(of)h
 (CPU)g(seconds)h(sp)s(en)m(t)f(in)f(user)g(mo)s(de.)630
-2570 y Fs(\045[)p Fj(p)11 b Fs(][l]S)85 b Ft(The)30 b(n)m(um)m(b)s(er)f
+2865 y Fs(\045[)p Fj(p)11 b Fs(][l]S)85 b Ft(The)30 b(n)m(um)m(b)s(er)f
 (of)h(CPU)g(seconds)h(sp)s(en)m(t)f(in)f(system)h(mo)s(de.)630
-2730 y Fs(\045P)384 b Ft(The)30 b(CPU)g(p)s(ercen)m(tage,)i(computed)e
-(as)h(\(\045U)f Fs(+)g Ft(\045S\))g(/)h(\045R.)630 2889
+3013 y Fs(\045P)384 b Ft(The)30 b(CPU)g(p)s(ercen)m(tage,)i(computed)e
+(as)h(\(\045U)f Fs(+)g Ft(\045S\))g(/)h(\045R.)630 3160
 y(The)23 b(optional)h Fq(p)i Ft(is)d(a)h(digit)f(sp)s(ecifying)e(the)j
 (precision,)g(the)g(n)m(um)m(b)s(er)f(of)h(fractional)f(digits)630
-2999 y(after)36 b(a)f(decimal)g(p)s(oin)m(t.)54 b(A)35
+3270 y(after)36 b(a)f(decimal)g(p)s(oin)m(t.)54 b(A)35
 b(v)-5 b(alue)35 b(of)g(0)h(causes)g(no)f(decimal)f(p)s(oin)m(t)g(or)i
-(fraction)f(to)h(b)s(e)630 3108 y(output.)48 b(A)m(t)34
+(fraction)f(to)h(b)s(e)630 3379 y(output.)48 b(A)m(t)34
 b(most)f(three)g(places)g(after)g(the)g(decimal)f(p)s(oin)m(t)g(ma)m(y)
-i(b)s(e)e(sp)s(eci\014ed;)h(v)-5 b(alues)630 3218 y(of)31
+i(b)s(e)e(sp)s(eci\014ed;)h(v)-5 b(alues)630 3489 y(of)31
 b Fq(p)h Ft(greater)g(than)e(3)h(are)f(c)m(hanged)h(to)g(3.)42
 b(If)29 b Fq(p)k Ft(is)c(not)i(sp)s(eci\014ed,)e(the)i(v)-5
-b(alue)29 b(3)i(is)f(used.)630 3352 y(The)54 b(optional)f
+b(alue)29 b(3)i(is)f(used.)630 3618 y(The)54 b(optional)f
 Fs(l)h Ft(sp)s(eci\014es)f(a)i(longer)e(format,)61 b(including)51
-b(min)m(utes,)60 b(of)54 b(the)g(form)630 3462 y Fq(MM)10
+b(min)m(utes,)60 b(of)54 b(the)g(form)630 3727 y Fq(MM)10
 b Ft(m)p Fq(SS)p Ft(.)p Fq(FF)d Ft(s.)103 b(The)50 b(v)-5
 b(alue)51 b(of)g Fq(p)j Ft(determines)c(whether)g(or)h(not)h(the)f
-(fraction)g(is)630 3572 y(included.)630 3706 y(If)30
+(fraction)g(is)630 3837 y(included.)630 3965 y(If)30
 b(this)f(v)-5 b(ariable)29 b(is)h(not)g(set,)i(Bash)e(acts)h(as)g(if)e
-(it)h(had)g(the)h(v)-5 b(alue)870 3841 y Fs
+(it)h(had)g(the)h(v)-5 b(alue)870 4094 y Fs
 ($'\\nreal\\t\0453lR\\nuser\\t\0453)o(lU\\n)o(sys\\)o(t\0453)o(lS')630
-3975 y Ft(If)37 b(the)g(v)-5 b(alue)37 b(is)f(n)m(ull,)h(no)h(timing)d
+4222 y Ft(If)37 b(the)g(v)-5 b(alue)37 b(is)f(n)m(ull,)h(no)h(timing)d
 (information)h(is)g(displa)m(y)m(ed.)60 b(A)37 b(trailing)f(newline)f
-(is)630 4085 y(added)30 b(when)f(the)i(format)f(string)g(is)f(displa)m
-(y)m(ed.)150 4244 y Fs(TMOUT)240 b Ft(If)22 b(set)h(to)g(a)g(v)-5
+(is)630 4332 y(added)30 b(when)f(the)i(format)f(string)g(is)f(displa)m
+(y)m(ed.)150 4479 y Fs(TMOUT)240 b Ft(If)22 b(set)h(to)g(a)g(v)-5
 b(alue)22 b(greater)i(than)e(zero,)j Fs(TMOUT)d Ft(is)f(treated)j(as)e
-(the)h(default)f(timeout)g(for)h(the)630 4354 y Fs(read)31
+(the)h(default)f(timeout)g(for)h(the)630 4589 y Fs(read)31
 b Ft(builtin)e(\(see)k(Section)e(4.2)j([Bash)e(Builtins],)e(page)j
-(39\).)47 b(The)32 b Fs(select)e Ft(command)630 4463
+(39\).)47 b(The)32 b Fs(select)e Ft(command)630 4699
 y(\(see)f(Section)g(3.2.4.2)h([Conditional)d(Constructs],)h(page)i
-(10\))f(terminates)f(if)g(input)e(do)s(es)630 4573 y(not)31
+(10\))f(terminates)f(if)g(input)e(do)s(es)630 4808 y(not)31
 b(arriv)m(e)f(after)h Fs(TMOUT)e Ft(seconds)h(when)f(input)g(is)g
-(coming)h(from)g(a)h(terminal.)630 4707 y(In)d(an)h(in)m(terativ)m(e)g
+(coming)h(from)g(a)h(terminal.)630 4937 y(In)d(an)h(in)m(terativ)m(e)g
 (shell,)e(the)i(v)-5 b(alue)29 b(is)e(in)m(terpreted)h(as)h(the)g(n)m
-(um)m(b)s(er)f(of)h(seconds)f(to)i(w)m(ait)630 4817 y(for)i(input)e
+(um)m(b)s(er)f(of)h(seconds)f(to)i(w)m(ait)630 5046 y(for)i(input)e
 (after)j(issuing)d(the)i(primary)f(prompt)g(when)g(the)i(shell)d(is)i
-(in)m(teractiv)m(e.)47 b(Bash)630 4927 y(terminates)30
+(in)m(teractiv)m(e.)47 b(Bash)630 5156 y(terminates)30
 b(after)h(that)g(n)m(um)m(b)s(er)e(of)i(seconds)f(if)f(input)g(do)s(es)
-h(not)g(arriv)m(e.)150 5086 y Fs(UID)336 b Ft(The)30
+h(not)g(arriv)m(e.)150 5303 y Fs(UID)336 b Ft(The)30
 b(n)m(umeric)f(real)h(user)g(id)f(of)h(the)h(curren)m(t)f(user.)40
 b(This)29 b(v)-5 b(ariable)29 b(is)g(readonly)-8 b(.)p
 eop
@@ -8584,25 +8597,26 @@ b Fj(jobspec)57 b Fs(or)47 b Fj(pid)870 1202 y Fs(kill)g(-l)g([)p
 Fj(exit_status)11 b Fs(])630 1346 y Ft(Send)22 b(a)i(signal)e(sp)s
 (eci\014ed)g(b)m(y)h Fq(sigsp)s(ec)28 b Ft(or)c Fq(sign)m(um)e
 Ft(to)i(the)g(pro)s(cess)f(named)g(b)m(y)g(job)g(sp)s(eci\014-)630
-1456 y(cation)j Fq(jobsp)s(ec)31 b Ft(or)26 b(pro)s(cess)g
-Fl(id)g Fq(pid)p Ft(.)38 b Fq(sigsp)s(ec)31 b Ft(is)25
-b(either)g(a)i(signal)d(name)j(suc)m(h)e(as)i Fs(SIGINT)630
-1565 y Ft(\(with)e(or)h(without)g(the)g Fs(SIG)f Ft(pre\014x\))h(or)g
-(a)h(signal)e(n)m(um)m(b)s(er;)h Fq(sign)m(um)f Ft(is)g(a)i(signal)e(n)
-m(um)m(b)s(er.)630 1675 y(If)35 b Fq(sigsp)s(ec)k Ft(and)c
-Fq(sign)m(um)f Ft(are)h(not)h(presen)m(t,)g Fs(SIGTERM)d
-Ft(is)h(used.)54 b(The)35 b(`)p Fs(-l)p Ft(')g(option)f(lists)630
-1785 y(the)d(signal)e(names.)41 b(If)31 b(an)m(y)f(argumen)m(ts)h(are)g
-(supplied)d(when)h(`)p Fs(-l)p Ft(')i(is)e(giv)m(en,)i(the)g(names)630
-1894 y(of)g(the)f(signals)f(corresp)s(onding)g(to)i(the)g(argumen)m(ts)
-f(are)h(listed,)f(and)g(the)g(return)g(status)630 2004
-y(is)k(zero.)55 b Fq(exit)p 1122 2004 28 4 v 40 w(status)39
-b Ft(is)34 b(a)i(n)m(um)m(b)s(er)d(sp)s(ecifying)g(a)i(signal)f(n)m(um)
-m(b)s(er)g(or)h(the)g(exit)g(status)630 2113 y(of)i(a)f(pro)s(cess)g
-(terminated)g(b)m(y)h(a)f(signal.)58 b(The)36 b(return)f(status)i(is)e
-(zero)i(if)f(at)h(least)g(one)630 2223 y(signal)30 b(w)m(as)h
-(successfully)e(sen)m(t,)j(or)f(non-zero)h(if)e(an)h(error)f(o)s(ccurs)
-h(or)g(an)g(in)m(v)-5 b(alid)28 b(option)630 2333 y(is)h(encoun)m
+1456 y(cation)j Fq(jobsp)s(ec)k Ft(or)25 b(pro)s(cess)g
+Fl(id)h Fq(pid)p Ft(.)37 b Fq(sigsp)s(ec)30 b Ft(is)24
+b(either)h(a)h(case-insensitiv)m(e)f(signal)f(name)630
+1565 y(suc)m(h)30 b(as)h Fs(SIGINT)d Ft(\(with)i(or)g(without)g(the)g
+Fs(SIG)g Ft(pre\014x\))f(or)i(a)f(signal)f(n)m(um)m(b)s(er;)h
+Fq(sign)m(um)f Ft(is)630 1675 y(a)j(signal)e(n)m(um)m(b)s(er.)43
+b(If)31 b Fq(sigsp)s(ec)36 b Ft(and)31 b Fq(sign)m(um)f
+Ft(are)i(not)f(presen)m(t,)h Fs(SIGTERM)e Ft(is)g(used.)43
+b(The)630 1785 y(`)p Fs(-l)p Ft(')34 b(option)f(lists)g(the)h(signal)f
+(names.)51 b(If)33 b(an)m(y)i(argumen)m(ts)f(are)g(supplied)d(when)i(`)
+p Fs(-l)p Ft(')h(is)630 1894 y(giv)m(en,)d(the)h(names)e(of)i(the)f
+(signals)e(corresp)s(onding)g(to)j(the)f(argumen)m(ts)g(are)h(listed,)e
+(and)630 2004 y(the)e(return)f(status)h(is)f(zero.)41
+b Fq(exit)p 1797 2004 28 4 v 40 w(status)32 b Ft(is)27
+b(a)h(n)m(um)m(b)s(er)f(sp)s(ecifying)e(a)k(signal)d(n)m(um)m(b)s(er)h
+(or)630 2113 y(the)35 b(exit)g(status)g(of)g(a)g(pro)s(cess)g
+(terminated)f(b)m(y)h(a)g(signal.)53 b(The)34 b(return)g(status)h(is)f
+(zero)630 2223 y(if)c(at)i(least)f(one)h(signal)d(w)m(as)j
+(successfully)d(sen)m(t,)j(or)f(non-zero)h(if)e(an)h(error)f(o)s(ccurs)
+h(or)g(an)630 2333 y(in)m(v)-5 b(alid)28 b(option)i(is)f(encoun)m
 (tered.)150 2510 y Fs(wait)870 2654 y(wait)47 b([)p Fj(jobspec)56
 b Fs(or)47 b Fj(pid)11 b Fs(])630 2798 y Ft(W)-8 b(ait)44
 b(un)m(til)d(the)i(c)m(hild)f(pro)s(cess)g(sp)s(eci\014ed)g(b)m(y)h
@@ -12292,7 +12306,7 @@ h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)g(.)h(.)f(.)g(.)h(.)38
 b Fb(74)2025 2565 y Fe(printf)10 b Fc(.)j(.)f(.)h(.)f(.)g(.)h(.)f(.)g
 (.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)g(.)h(.)
 f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)35 b
-Fb(43)2025 2652 y Fe(pushd)11 b Fc(.)i(.)g(.)f(.)g(.)h(.)f(.)g(.)h(.)f
+Fb(44)2025 2652 y Fe(pushd)11 b Fc(.)i(.)g(.)f(.)g(.)h(.)f(.)g(.)h(.)f
 (.)g(.)h(.)f(.)g(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)
 h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)37 b
 Fb(74)2025 2739 y Fe(pwd)14 b Fc(.)f(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)
@@ -12602,148 +12616,151 @@ b Fc(.)14 b(.)e(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)g(.)h(.)f(.)g
 g(.)h(.)32 b Fb(60)p eop
 %%Page: 144 150
 144 149 bop 150 -116 a Ft(144)2527 b(Bash)31 b(Reference)g(Man)m(ual)
-150 299 y Fr(I)150 416 y Fe(IFS)14 b Fc(.)f(.)f(.)h(.)f(.)g(.)h(.)f(.)g
+150 299 y Fr(I)150 417 y Fe(IFS)14 b Fc(.)f(.)f(.)h(.)f(.)g(.)h(.)f(.)g
 (.)h(.)f(.)g(.)h(.)f(.)g(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)
 f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)39
-b Fb(55)150 503 y Fe(IGNOREEOF)25 b Fc(.)13 b(.)f(.)g(.)h(.)f(.)g(.)h
+b Fb(55)150 506 y Fe(IGNOREEOF)25 b Fc(.)13 b(.)f(.)g(.)h(.)f(.)g(.)h
 (.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)
-h(.)f(.)g(.)g(.)h(.)f(.)g(.)h(.)f(.)49 b Fb(60)150 591
+h(.)f(.)g(.)g(.)h(.)f(.)g(.)h(.)f(.)49 b Fb(60)150 594
 y Fe(input-meta)24 b Fc(.)13 b(.)f(.)g(.)h(.)f(.)g(.)g(.)h(.)f(.)g(.)h
 (.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)
-h(.)f(.)g(.)h(.)47 b Fb(88)150 678 y Fe(INPUTRC)8 b Fc(.)14
+h(.)f(.)g(.)h(.)47 b Fb(88)150 682 y Fe(INPUTRC)8 b Fc(.)14
 b(.)e(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h
 (.)f(.)g(.)h(.)f(.)g(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)
-g(.)34 b Fb(60)150 766 y Fe(isearch-terminators)9 b Fc(.)17
+g(.)34 b Fb(60)150 771 y Fe(isearch-terminators)9 b Fc(.)17
 b(.)12 b(.)g(.)h(.)f(.)g(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)
-f(.)g(.)h(.)f(.)g(.)h(.)34 b Fb(88)150 1000 y Fr(K)150
-1117 y Fe(keymap)10 b Fc(.)j(.)g(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)
+f(.)g(.)h(.)f(.)g(.)h(.)34 b Fb(88)150 1009 y Fr(K)150
+1128 y Fe(keymap)10 b Fc(.)j(.)g(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)
 f(.)g(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g
-(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)35 b Fb(88)150 1370
-y Fr(L)150 1487 y Fe(LANG)13 b Fc(.)g(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g
+(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)35 b Fb(88)150 1385
+y Fr(L)150 1504 y Fe(LANG)13 b Fc(.)g(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g
 (.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)g(.)h(.)
 f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)38
-b Fb(60)150 1575 y Fe(LC_ALL)10 b Fc(.)j(.)g(.)f(.)g(.)h(.)f(.)g(.)h(.)
+b Fb(60)150 1592 y Fe(LC_ALL)10 b Fc(.)j(.)g(.)f(.)g(.)h(.)f(.)g(.)h(.)
 f(.)g(.)h(.)f(.)g(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g
 (.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)35 b Fb(60)150
-1662 y Fe(LC_COLLATE)24 b Fc(.)13 b(.)f(.)g(.)h(.)f(.)g(.)g(.)h(.)f(.)g
+1680 y Fe(LC_COLLATE)24 b Fc(.)13 b(.)f(.)g(.)h(.)f(.)g(.)g(.)h(.)f(.)g
 (.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)
-g(.)h(.)f(.)g(.)h(.)47 b Fb(60)150 1750 y Fe(LC_CTYPE)7
+g(.)h(.)f(.)g(.)h(.)47 b Fb(60)150 1769 y Fe(LC_CTYPE)7
 b Fc(.)14 b(.)e(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h
 (.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)
-g(.)h(.)32 b Fb(60)150 1837 y Fe(LC_MESSAGES)14 b Fc(.)h(.)d(.)h(.)f(.)
+g(.)h(.)32 b Fb(60)150 1857 y Fe(LC_MESSAGES)14 b Fc(.)h(.)d(.)h(.)f(.)
 g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)g(.)h(.)f(.)g(.)h
 (.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)40 b Fb(7,)26 b(60)150
-1925 y Fe(LC_NUMERIC)e Fc(.)13 b(.)f(.)g(.)h(.)f(.)g(.)g(.)h(.)f(.)g(.)
+1945 y Fe(LC_NUMERIC)e Fc(.)13 b(.)f(.)g(.)h(.)f(.)g(.)g(.)h(.)f(.)g(.)
 h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g
-(.)h(.)f(.)g(.)h(.)47 b Fb(60)150 2012 y Fe(LINENO)10
+(.)h(.)f(.)g(.)h(.)47 b Fb(60)150 2034 y Fe(LINENO)10
 b Fc(.)j(.)g(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)g(.)h(.)f(.)
 g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f
-(.)g(.)h(.)f(.)35 b Fb(60)150 2100 y Fe(LINES)11 b Fc(.)j(.)e(.)g(.)g
+(.)g(.)h(.)f(.)35 b Fb(60)150 2122 y Fe(LINES)11 b Fc(.)j(.)e(.)g(.)g
 (.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)
 g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)g(.)h(.)f(.)g(.)37
-b Fb(60)150 2335 y Fr(M)150 2451 y Fe(MACHTYPE)7 b Fc(.)14
+b Fb(60)150 2361 y Fr(M)150 2479 y Fe(MACHTYPE)7 b Fc(.)14
 b(.)e(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g
 (.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)g(.)h(.)
-32 b Fb(60)150 2539 y Fe(MAIL)13 b Fc(.)g(.)f(.)g(.)h(.)f(.)g(.)h(.)f
+32 b Fb(60)150 2568 y Fe(MAIL)13 b Fc(.)g(.)f(.)g(.)h(.)f(.)g(.)h(.)f
 (.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)g(.)
 h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)38
-b Fb(55)150 2626 y Fe(MAILCHECK)25 b Fc(.)13 b(.)f(.)g(.)h(.)f(.)g(.)h
+b Fb(55)150 2656 y Fe(MAILCHECK)25 b Fc(.)13 b(.)f(.)g(.)h(.)f(.)g(.)h
 (.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)
-h(.)f(.)g(.)g(.)h(.)f(.)g(.)h(.)f(.)49 b Fb(61)150 2714
+h(.)f(.)g(.)g(.)h(.)f(.)g(.)h(.)f(.)49 b Fb(61)150 2744
 y Fe(MAILPATH)7 b Fc(.)14 b(.)e(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g
 (.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)
-g(.)h(.)f(.)g(.)g(.)h(.)32 b Fb(55)150 2801 y Fe(mark-modified-lines)9
+g(.)h(.)f(.)g(.)g(.)h(.)32 b Fb(55)150 2833 y Fe(mark-modified-lines)9
 b Fc(.)17 b(.)12 b(.)g(.)h(.)f(.)g(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f
-(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)34 b Fb(89)150 2889
+(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)34 b Fb(89)150 2921
 y Fe(mark-symlinked-directories)17 b Fc(.)h(.)12 b(.)h(.)f(.)g(.)h(.)f
-(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)42 b Fb(89)150 2977
+(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)42 b Fb(89)150 3009
 y Fe(match-hidden-files)10 b Fc(.)17 b(.)12 b(.)g(.)h(.)f(.)g(.)h(.)f
 (.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)36
-b Fb(89)150 3064 y Fe(meta-flag)25 b Fc(.)13 b(.)f(.)g(.)h(.)f(.)g(.)h
+b Fb(89)150 3098 y Fe(meta-flag)25 b Fc(.)13 b(.)f(.)g(.)h(.)f(.)g(.)h
 (.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)
-h(.)f(.)g(.)g(.)h(.)f(.)g(.)h(.)f(.)49 b Fb(88)150 3317
-y Fr(O)150 3434 y Fe(OLDPWD)10 b Fc(.)j(.)g(.)f(.)g(.)h(.)f(.)g(.)h(.)f
+h(.)f(.)g(.)g(.)h(.)f(.)g(.)h(.)f(.)49 b Fb(88)150 3355
+y Fr(O)150 3474 y Fe(OLDPWD)10 b Fc(.)j(.)g(.)f(.)g(.)h(.)f(.)g(.)h(.)f
 (.)g(.)h(.)f(.)g(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)
 h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)35 b Fb(61)150
-3522 y Fe(OPTARG)10 b Fc(.)j(.)g(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)
+3562 y Fe(OPTARG)10 b Fc(.)j(.)g(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)
 f(.)g(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g
-(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)35 b Fb(55)150 3609
+(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)35 b Fb(55)150 3650
 y Fe(OPTERR)10 b Fc(.)j(.)g(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g
 (.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)
-f(.)g(.)h(.)f(.)g(.)h(.)f(.)35 b Fb(61)150 3697 y Fe(OPTIND)10
+f(.)g(.)h(.)f(.)g(.)h(.)f(.)35 b Fb(61)150 3739 y Fe(OPTIND)10
 b Fc(.)j(.)g(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)g(.)h(.)f(.)
 g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f
-(.)g(.)h(.)f(.)35 b Fb(55)150 3784 y Fe(OSTYPE)10 b Fc(.)j(.)g(.)f(.)g
+(.)g(.)h(.)f(.)35 b Fb(55)150 3827 y Fe(OSTYPE)10 b Fc(.)j(.)g(.)f(.)g
 (.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)
 f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)35
-b Fb(61)150 3872 y Fe(output-meta)23 b Fc(.)12 b(.)h(.)f(.)g(.)h(.)f(.)
+b Fb(61)150 3915 y Fe(output-meta)23 b Fc(.)12 b(.)h(.)f(.)g(.)h(.)f(.)
 g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h
 (.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)46 b Fb(89)2025 299 y
-Fr(P)2025 420 y Fe(page-completions)13 b Fc(.)j(.)c(.)h(.)f(.)g(.)h(.)f
+Fr(P)2025 418 y Fe(page-completions)13 b Fc(.)j(.)c(.)h(.)f(.)g(.)h(.)f
 (.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)
-h(.)f(.)39 b Fb(89)2025 510 y Fe(PATH)13 b Fc(.)g(.)f(.)g(.)g(.)h(.)f
+h(.)f(.)39 b Fb(89)2025 507 y Fe(PATH)13 b Fc(.)g(.)f(.)g(.)g(.)h(.)f
 (.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)
 f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)g(.)h(.)f(.)g(.)h(.)38
-b Fb(55)2025 600 y Fe(PIPESTATUS)24 b Fc(.)12 b(.)h(.)f(.)g(.)h(.)f(.)g
+b Fb(55)2025 596 y Fe(PIPESTATUS)24 b Fc(.)12 b(.)h(.)f(.)g(.)h(.)f(.)g
 (.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)
-f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)48 b Fb(61)2025 689 y
+f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)48 b Fb(61)2025 685 y
 Fe(POSIXLY_CORRECT)15 b Fc(.)g(.)e(.)f(.)g(.)g(.)h(.)f(.)g(.)h(.)f(.)g
 (.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)40
-b Fb(61)2025 779 y Fe(PPID)13 b Fc(.)g(.)f(.)g(.)g(.)h(.)f(.)g(.)h(.)f
+b Fb(61)2025 774 y Fe(PPID)13 b Fc(.)g(.)f(.)g(.)g(.)h(.)f(.)g(.)h(.)f
 (.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)
 f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)g(.)h(.)f(.)g(.)h(.)38
-b Fb(61)2025 869 y Fe(PROMPT_COMMAND)16 b Fc(.)f(.)e(.)f(.)g(.)h(.)f(.)
+b Fb(61)2025 863 y Fe(PROMPT_COMMAND)16 b Fc(.)f(.)e(.)f(.)g(.)h(.)f(.)
 g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f
-(.)g(.)g(.)h(.)f(.)42 b Fb(61)2025 958 y Fe(PS1)14 b
+(.)g(.)g(.)h(.)f(.)42 b Fb(61)2025 952 y Fe(PS1)14 b
 Fc(.)f(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f
 (.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)
-h(.)f(.)g(.)h(.)f(.)g(.)40 b Fb(55)2025 1048 y Fe(PS2)14
+h(.)f(.)g(.)h(.)f(.)g(.)40 b Fb(55)2025 1041 y Fe(PS2)14
 b Fc(.)f(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)
 f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g
-(.)h(.)f(.)g(.)h(.)f(.)g(.)40 b Fb(55)2025 1138 y Fe(PS3)14
+(.)h(.)f(.)g(.)h(.)f(.)g(.)40 b Fb(55)2025 1130 y Fe(PS3)14
 b Fc(.)f(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)
 f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g
-(.)h(.)f(.)g(.)h(.)f(.)g(.)40 b Fb(61)2025 1228 y Fe(PS4)14
+(.)h(.)f(.)g(.)h(.)f(.)g(.)40 b Fb(61)2025 1219 y Fe(PS4)14
 b Fc(.)f(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)
 f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g
-(.)h(.)f(.)g(.)h(.)f(.)g(.)40 b Fb(61)2025 1317 y Fe(PWD)14
+(.)h(.)f(.)g(.)h(.)f(.)g(.)40 b Fb(61)2025 1308 y Fe(PWD)14
 b Fc(.)f(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)
 f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g
-(.)h(.)f(.)g(.)h(.)f(.)g(.)40 b Fb(61)2025 1563 y Fr(R)2025
-1685 y Fe(RANDOM)10 b Fc(.)j(.)f(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)
+(.)h(.)f(.)g(.)h(.)f(.)g(.)40 b Fb(61)2025 1550 y Fr(R)2025
+1669 y Fe(RANDOM)10 b Fc(.)j(.)f(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)
 h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)g(.)h(.)f(.)g(.)h(.)f
-(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)35 b Fb(61)2025 1774
+(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)35 b Fb(61)2025 1758
 y Fe(REPLY)11 b Fc(.)i(.)g(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g
 (.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)
-f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)37 b Fb(61)2025 2021
-y Fr(S)2025 2142 y Fe(SECONDS)8 b Fc(.)14 b(.)e(.)g(.)h(.)f(.)g(.)h(.)f
+f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)37 b Fb(61)2025 2000
+y Fr(S)2025 2120 y Fe(SECONDS)8 b Fc(.)14 b(.)e(.)g(.)h(.)f(.)g(.)h(.)f
 (.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)
 f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)g(.)h(.)f(.)34 b Fb(61)2025
-2231 y Fe(SHELLOPTS)25 b Fc(.)13 b(.)f(.)g(.)h(.)f(.)g(.)g(.)h(.)f(.)g
-(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)
-g(.)h(.)f(.)g(.)h(.)f(.)49 b Fb(62)2025 2321 y Fe(SHLVL)11
+2208 y Fe(SHELL)11 b Fc(.)i(.)g(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f
+(.)g(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)
+h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)37 b Fb(62)2025 2297
+y Fe(SHELLOPTS)25 b Fc(.)13 b(.)f(.)g(.)h(.)f(.)g(.)g(.)h(.)f(.)g(.)h
+(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)
+h(.)f(.)g(.)h(.)f(.)49 b Fb(62)2025 2386 y Fe(SHLVL)11
 b Fc(.)i(.)g(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)g(.)h(.)f(.)
 g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f
-(.)g(.)h(.)f(.)g(.)37 b Fb(62)2025 2411 y Fe(show-all-if-ambiguous)29
+(.)g(.)h(.)f(.)g(.)37 b Fb(62)2025 2475 y Fe(show-all-if-ambiguous)29
 b Fc(.)12 b(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f
-(.)g(.)g(.)h(.)f(.)50 b Fb(89)2025 2501 y Fe(show-all-if-unmodified)27
+(.)g(.)g(.)h(.)f(.)50 b Fb(89)2025 2564 y Fe(show-all-if-unmodified)27
 b Fc(.)13 b(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h
-(.)f(.)g(.)h(.)48 b Fb(89)2025 2747 y Fr(T)2025 2868
+(.)f(.)g(.)h(.)48 b Fb(89)2025 2806 y Fr(T)2025 2926
 y Fe(TEXTDOMAIN)25 b Fc(.)12 b(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h
 (.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)
-g(.)h(.)f(.)g(.)h(.)49 b Fb(7)2025 2958 y Fe(TEXTDOMAINDIR)21
+g(.)h(.)f(.)g(.)h(.)49 b Fb(7)2025 3015 y Fe(TEXTDOMAINDIR)21
 b Fc(.)13 b(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h
 (.)f(.)g(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)45
-b Fb(7)2025 3047 y Fe(TIMEFORMAT)24 b Fc(.)12 b(.)h(.)f(.)g(.)h(.)f(.)g
+b Fb(7)2025 3104 y Fe(TIMEFORMAT)24 b Fc(.)12 b(.)h(.)f(.)g(.)h(.)f(.)g
 (.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)
-f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)48 b Fb(62)2025 3137
+f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)48 b Fb(62)2025 3192
 y Fe(TMOUT)11 b Fc(.)i(.)g(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g
 (.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)
-f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)37 b Fb(62)2025 3383
-y Fr(U)2025 3505 y Fe(UID)14 b Fc(.)f(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g
+f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)37 b Fb(62)2025 3434
+y Fr(U)2025 3554 y Fe(UID)14 b Fc(.)f(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g
 (.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)g(.)h(.)
 f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)40
-b Fb(62)2025 3751 y Fr(V)2025 3872 y Fe(visible-stats)18
+b Fb(62)2025 3796 y Fr(V)2025 3915 y Fe(visible-stats)18
 b Fc(.)d(.)d(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)g(.)
 h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)f(.)g(.)h(.)43
 b Fb(89)p eop
diff --git a/doc/bashref.vr b/doc/bashref.vr
index 3beb9ee7..c221dc68 100644
--- a/doc/bashref.vr
+++ b/doc/bashref.vr
@@ -83,6 +83,7 @@
 \entry{RANDOM}{61}{\code {RANDOM}}
 \entry{REPLY}{61}{\code {REPLY}}
 \entry{SECONDS}{61}{\code {SECONDS}}
+\entry{SHELL}{62}{\code {SHELL}}
 \entry{SHELLOPTS}{62}{\code {SHELLOPTS}}
 \entry{SHLVL}{62}{\code {SHLVL}}
 \entry{TIMEFORMAT}{62}{\code {TIMEFORMAT}}
diff --git a/doc/bashref.vrs b/doc/bashref.vrs
index e2bc04cc..0d9dcf9a 100644
--- a/doc/bashref.vrs
+++ b/doc/bashref.vrs
@@ -125,6 +125,7 @@
 \entry {\code {REPLY}}{61}
 \initial {S}
 \entry {\code {SECONDS}}{61}
+\entry {\code {SHELL}}{62}
 \entry {\code {SHELLOPTS}}{62}
 \entry {\code {SHLVL}}{62}
 \entry {\code {show-all-if-ambiguous}}{89}
